	body{margin:0px; padding: 0px; border: 0px; background: #0C3354; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

	#mainborder{		
		width:830px; margin-left:auto; 
		margin-right:auto; margin-top:10px; 		
		padding:15px 0px 15px 0px;
		background-color:#9AAAB8;
		border-radius: 10px;
		-ms-border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
	}
	
	#border{border:0px solid #0C3354; width: 800px; margin-left: auto; margin-right: auto; margin-top: 0px; background-color: #FFF;}
			
	#contenido {
		padding:10px; 			 
		min-height:400px;
		margin: 10px;
		/*border:2px solid #CCC;*/
		border-radius: 10px;
		-ms-border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		background-image:url(../img/fondoContenido.png); 
		background-repeat:repeat-x; 
		background-color:#fff; 
	}	
	
	#contenido th {text-align: center;}
		
	#pie{
	   background-image:url(../img/fondo_pie.png);
	   background-repeat:repeat-x; 
	   background-color:#FFF; 
	   height:66px; 
		color:#0C3354; 
		font-family:Arial, Helvetica, sans-serif; 
		font-weight:bold;
	}
	
	.lista2 {}
	.lista2 th {color: #FFFFFF; background-color:#9DACBF; font-size:12px; padding:4px; font-weight:bold;}
	.lista2 td {font-size:8px; padding:4px;}
	.lista2 tr:hover {background: #F2E260;}

	.selectors{width: 400px;}
   .selector2{width: 250px;}
	img {vertical-align: middle;}
	.tablaPartida td{font-family: Arial, Helvetica, sans-serif; font-size: 12px; border-spacing: 10px; padding: 3px;}	
	.tablaPartida th{background-color: #DFDFDF; text-align: right; width: 100px; font-weight: 100; padding: 3px;}

	hr{margin-bottom: 15px;}

	.alfa  {
		float: left; 
		width: 300px; 
		margin: 0px 0px 0px 0px; 
		padding: 5px;		
	}
	
	fieldset legend {font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; color: #15314c; margin: 0px 0px 0px 5px; padding: 5px; text-align: left;}
	fieldset {border: 2px solid #AAC6D7; margin: 0px auto 20px auto;}
	
	#divLeyend {width: 95%; height: 80px; margin: 0px auto 0px auto;}
	#divlogo {margin: 20px 0px 0px 50px; width: 200px; float: left; position: fixed;}